» Ubuntu » Пакеты

Error

two or more packages specified (debianutils oneiric)